Package: ruby-pathutil / 0.16.1-1

Metadata

Package Version Patches format
ruby-pathutil 0.16.1-1 3.0 (quilt)

This package has no patches.